{% extends "base-site.html" %}

{% block title %} Page 404 {% endblock %} 

<!-- Specific Page CSS goes HERE  -->
{% block stylesheets %}{% endblock stylesheets %}

{% block content %}

    <div class="row">
        <div class="col-md-12">
            <div class="card card-profile">
                <div class="card-body">
                    <h6 class="card-category text-gray">Error 404</h6>
                    <h4 class="card-title">
                        Page not found
                    </h4>
                    <a href="/financetracker/dashboard" class="btn btn-primary btn-round">Home</a>
                </div>
            </div>
        </div>
    </div>


{% endblock content %}

<!-- Specific Page JS goes HERE  -->
{% block javascripts %}{% endblock javascripts %}
